<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="AuthorSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"></CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"></SignatureMethod>
<Reference URI=".git%2FCOMMIT_EDITMSG">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>0UtzmQB1ZW2nlb2XxSYxaRZULGy9s0DDn2H9wLrdTA8=</DigestValue>
</Reference>
<Reference URI=".git%2FHEAD">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>9vK5RfbEEbAro9qces6I3PcbavZbouDYmqgpAAQrWhA=</DigestValue>
</Reference>
<Reference URI=".git%2Fconfig">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>au1NdB+8TXr2Rmn1de8XxOJ7XvRR2HhR61c9MY4LTcg=</DigestValue>
</Reference>
<Reference URI=".git%2Fdescription">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>hatsFj1DoX6pz3eIMIvKFGbxsKjRzJLibpv2PaQGKu4=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fapplypatch-msg.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>AiNJeguLAzqlijpSG4YphpOGz3qw4vEBlj0yiqYhk/c=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fcommit-msg.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>H3TV6SkpebVz69WXQdRsuT/zkazdCD00C5Q3B1PZJDc=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Ffsmonitor-watchman.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>9IPZjlVDNG3iWkVWsl310pYOz/Dq6SVe2F+3DV0Ex3k=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpost-update.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>gXZa8trvMjBh3LxeYfwWSBy3SzusmtihdLGGUjWG9sU=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpre-applypatch.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>4VxbRp6j4KaVvqbyyCvPjmKCEHSTnd2Ft34AB/8WVHU=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpre-commit.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>EscjI1Ex8cVXbGUqwqCgB/JhqTwN3ERbHc7mzZjjB4g=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpre-push.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>SxEZ4eE6ISVxl29K7neEfNvUCXhUbWJzpVfiOJgaQNE=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpre-rebase.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>T+vOhneQBSM4B29OZsxH77FIedGAl9HWHIJhhZ6qp7M=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fpre-receive.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>pMPSuce7P9jRRBwxvU7nGlldZrRPz0ndsxAlIyAWmYk=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fprepare-commit-msg.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>6d3KpBif3dJe2X/Ix4nsp7bKFjkLI5KuMnbwyOGqRhk=</DigestValue>
</Reference>
<Reference URI=".git%2Fhooks%2Fupdate.sample">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>dRwDcyACTsLuJ1fz/64LEK0slGNnaE5wWdTcl+rH5DE=</DigestValue>
</Reference>
<Reference URI=".git%2Findex">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>ORPU2uBnVg/LAARTyCr8tqUewoXLn+0NatGrBiJOcFc=</DigestValue>
</Reference>
<Reference URI=".git%2Finfo%2Fexclude">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>ZnH+g7egfIky7okWTR8nk7IxgFjri5jcXAbuClo7DsE=</DigestValue>
</Reference>
<Reference URI=".git%2Flogs%2FHEAD">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>jKVBtQOBaM24p9fsjNPFjcTLIz9DSchf180gxGNsneY=</DigestValue>
</Reference>
<Reference URI=".git%2Flogs%2Frefs%2Fheads%2Fdev">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>q20Bv7wjBkQHG9fg8cC64InwcBytMlrnZqO32+lD1LE=</DigestValue>
</Reference>
<Reference URI=".git%2Flogs%2Frefs%2Fheads%2Fmaster">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>MEkUz66a77lH7E+QVTF+qMq9d4jDs3yIkNi5HBX035g=</DigestValue>
</Reference>
<Reference URI=".git%2Flogs%2Frefs%2Fremotes%2Forigin%2Fdev">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>wvti+A+HmltuMEEaFVgwS4Xh16oYsmcKLCml+4mFyy8=</DigestValue>
</Reference>
<Reference URI=".git%2Flogs%2Frefs%2Fremotes%2Forigin%2Fmaster">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>3rRj0Ge9+Nkmq4rA6UD/EfOyDAf9AQfip3tMiVdwpec=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F02%2F741fe0d44ace36d88f500de55fe02f60e39681">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>cVGnHJSbIxxTbHZ4cc0XEetbMGr4Ig04SwFvCJL0tcg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F03%2F240c2d93bda6a3706feaeb68273e9a270e432c">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>Ms6qdss7hkzXr1x2TOTA2cWJgps+JGTzSg5ipDkyC5E=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F05%2Fbd71b6ec2c1982d1e8a5653073281994564ae8">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>PXNsl0l7EuMPFASARrf2c4vkfoU8MqkL51Cf4LHE3Ik=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F07%2F89c5456f19123401bbbea06ccc14cd42067219">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>wl7lmcXANjTQcOsw471SlI61qAqEpWF6oTpIbNZsGwQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F13%2Ffb568ca97112e3039b47ab7b9f36de9834ee89">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>rqiQE/qsgBRiZw6iG+cFJxVCHRIhuay+VEK+82gvaFQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F1a%2F30a49ab1682a8c70f37f960b7d1871c5942eb9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>cTC88UJJXLJyBu7pmRkB07i2eLJk4EVv/DBrMDlG2Jk=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F1c%2F1a4d080ef81238e544eab07ae38d6e727dba85">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>NCXGus1XG1CzGfD8cnKh9R6Yoh5qQibiIvC1KioagDU=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F23%2F29725dee7fc5e05dda73e06720ee4ac222efcf">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>UW+PAFYQyX8qQnmYODL6ZtyHqhaP9nXc3gl2TbcccvA=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F23%2F86351522759e2a0b051a0cb0e4b35a56dff088">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>9KKkz5G0UwI91vXfoRqDff+Kg+vZkM5aU2GGZ77/nug=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F25%2Fe212adedb872da5b017d291d48f55c61a38b29">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>QDKqylvpL5aKPcDz/9zSuGXDiGaa0HESAG0hK13UMpk=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F28%2F7c88e226a4ec4c071904c15bf4f645ac3cd2dc">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>wwu4NPLQylGD4xQh9o083s2OtoFpL3dRLSMUfxyXunQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F2d%2F64341eef53052d2dacc5f5a4ad01c75b8dd652">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>dk7aYwpCa5ILFLFs53nmgi7a/fhAWv4OpIqistb4Qm4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F33%2F67b3daa6e81b654716813fa33ffd6a20c7f370">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>6QULNx552KmOJjqXf9j/gdUWqSUkA3lQihi7Zxe0v9k=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F3b%2Fd5d0a4803967bc0bf72a7dd66d7e292ed2e586">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>NWl0p1AAhqGIhpiPNnefVL7uzkqYFG1ZET6Oni7l45M=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F49%2F496e1a19c44586b61915f6b716f9b4dfe5f053">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>aGSZypqKfEIjZK3p84gz/rWJF6x5Z0xxpiwpm0UIBpo=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F4a%2Fb357c7634f49e522aeaaedefa83c4ff08443a9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>a0Cz4lWC+0xWCzZUYUQL5O/bt35C7pRZ1XW3fOKXBBo=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F4b%2Fc066ebaf4dc25e55d53f01cf3b58b1acf4eeac">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>f6PxYVuOzCEkwYdiFoTHy9qr/AuMjlE7eNGqr2N2Ok4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F4c%2F825cfc182d8c37a99229df7c319b939cbefcfe">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>70NBx2PRD46GwLI798K52XHYCCGDQS9609jvU+a+9hM=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F4e%2F35166f13f37f8c3aed30d3019174573a026f4a">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>QvXy5hjAaFV6M3+qW1WfnrX4ZyFuiBAqpnCqfAheYXE=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F53%2Ff31f54130c9a3441480f9e416f805437fb71c9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>TI9vZZsmF1Ydh6O/gd51GoLyXZZyto7wjobmKY2woQo=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F58%2F02e94b1cd8db05ccc5aa2dad551e7f5ec63174">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>Jgxge3taYKB1/6zR1DI5xqTEo+Xf97cD0Ji/7S1AiKY=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F5d%2F85405afbeebdf69961ee19c268934e468b92dc">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>4VTGq5uNejUXChw+MCclK2KrZACrfIIOofqL1jahnx4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F5d%2Fdc6bd5f24cf4e67a53e20384dfc868809d10b3">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>zIPachBagXO0J8zFADVIaaSzJRpTr24o5b0VEKPnHS0=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F60%2F28ff1af887074abf9799decdc4f53ea65de0d2">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>VfUv5Gv6hfBt9kQzeU1Q4cKplXBpkMYa22LwZ7jxCs0=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F62%2Fc798785cfaedd6992eee3fabeed71d790f78a9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>RlbNnRkGavIiygXlfALbEtC8CSN19LfQ4x5Y92GdKfQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F65%2F52df39f388ca27532fe33ddad968f78284d1b7">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>xgVfp/AbsWdR6aLsaJfH2NPufO47n+MtTNCu/oRuR14=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F66%2F9e339e0d59da886483c0834d9397a29b53227a">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>+nhf1Io/Q9w8bVqA9LcSp1XFxyGSBjidM2mQC0g7m94=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F66%2Fde0dcf1f16eb3dfe1aedf78790b4e002c08516">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>FZmqOATlAZ5v6hGivuWkZ9NLyIA0B464HQ9hvqMUJBQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F68%2F66c8e9e1bc747421d9ad8439d036a0a7afb1a0">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>vcUPYwNJyv+DsVO+MeVNXiOGLKNMjJsO/UctNZFiDOg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F69%2Fee1e082bef2099596adb59c63a64e468b50882">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>atW1+50UydpPDgaUThyc1/EPt+MrvfsPzcegGGfRvjM=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F6d%2F62893bf75605d744173ea8bed3f6198ce18cdc">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>nFOWpOHMvHeg/SQuat4JS9Tihoup9kB5YJ7jit0guIA=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F6f%2F2bf25b4a2c42093a219e1f448e60df4691edd9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>GIQkHw2nvNnV/t1FJI6M9nGukDfi3PkzR+YQVBdkoew=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F73%2F714ebb756c954ebfb4e7232985c020e2515293">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>AUESNd0REeJq4JRjlJ2qp3wnKhuh/aN5JYpO01kppFU=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F78%2Ffdbb1d64048da4271091ddb1768f8670919069">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>3hbwK3TLaW1TVvT461gSaigsje2W/Ol74Ps+ElGSyIQ=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F7b%2Fa4de53b4b4c9817ee311a5255e0b1c3d882d2f">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>8LW0HS2vKrstrtS0JkpW/MZUpYd6RGUQnC9Vq3OZAgU=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F7c%2Fa3e1f9fd26cc61f712e13322b05c7e24ce1813">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>HvEW3s9pr5lX/U/e4ZOjuGQ5UKstesDe/4eJic1wvlo=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F82%2F2ac63bb0a8e9ab24ff26a1aff59635c79b038c">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>og3HdYsG8csdD7xUnIqOn7Lq9lyAlwRjG2XXXBZ+Cm4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F83%2F59de8d42ad6fe5fbab8aebdf5401a42ff60cd1">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>SSMX1i2uI8gZtbMt6DyZHNYo6dvP7yczWP13xfS/qqw=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F84%2Ff503801400f81a402f3fb3f2830ec00ab4c630">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>evQo0GymDPIEFqd5BUKUqhrrNQXb9nr3wqTmCHV+J48=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F86%2F49fa565d87dd3c332e8e318c779b8e53ffea0b">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>C3Xw+yuUDSdezXAhqzBXlRS1SPXOSn2AyLwueNf7ug4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F8a%2F1d8c688268b802bd5ad18a64b883016b132076">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>fB08qAMNyvrNiut/zN7hw0epaAbaQDnXxDBRQx7HGlE=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F8e%2F5d802326c308c497e217c4d5b600f2f11ac3c4">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>I9nY+iedh8TO2HV91DIps+SueQgcc0WCoPaYqIhzUq0=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F90%2Fa27f9cea6e8f02e05a8bbab5d14650e3e932af">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>lpDm120MOA6vW/mrh0cy1pu67SJ6dPu/cY8rN8I7xW8=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F94%2Fd035297d32719c863d2bd49b285d1f5775703d">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>xkjG1a7P7VoVxIIlO2M+AKBYr77uohSmSrRN8AJzs5I=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F97%2F624229cdd097bd7b0e505d478fb0a8955a80f7">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>RJEDk98YVKzW5x+7RlBsjhLPB9/wC8pi5Q91T4KWhMw=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F99%2F96115961d2aa418fb03ff90d529f642f4f7261">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>3VGlqOkDSaru/bmv6eS/4byvPdKJeBDS6Bo/lnU2bgY=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F9a%2F74540393adea282b7b01c01a403f85e611c788">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>iW4P0jXFYYZIzotFyAxh4PSJUhY4hc1mm2E+Y6ylLFg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F9d%2Fab2d1408775ca4094f6806e481cf85e8709ec4">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>8dWV9Unqdt7vmdOSzL5TGY9RETmJ1B9ZpX7jLIO3qBs=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F9f%2F29e0dab7efd2ce2bda4adb262584b22321e534">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>KJdBI+69yuhRSrTwXepr5NJxdIXgmy1V+2rtaOmYYok=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2F9f%2F8c12f57065dff219dd33568a55e81ffee69f4e">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>lf8xF9EWtMhpmIGzqX+k8LnCZI0pmzyvQrchmCzvxGg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fa5%2F5db3f213c6fd9f1611473c99181cb6bd8ce9f2">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>Hljb7WQV6HW2SlXWnf79Z0JHFEEXiF854oWTNGeoqG0=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fa6%2Fbc412a33f362bd9ace7665ab3685485f0c4317">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>5GPHKyY55l27MwfkbPIQ9B5PntCJrDmUT/DkO0rl8hE=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fa9%2Fd3dcbd4f843cda902742f06e32b9dd18867332">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>EctDxWIH+mORkQkqEobAIposOPQ5h1l5hcgwPX4t+vE=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fb0%2F2c87ba502c06af3fb09ba7424e5846b1ba7575">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>9Ixa5p/uNZxKIdg2yDMUNp0wqic/7TnjdkMVm1eIqvs=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fb0%2F97cff9350a4425e6159c455a26787f29243576">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>4zBEC7z3sZDhmhKOLkXJZ7/ecu7UN+W3I9kkaOUsMk4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fb1%2F2ee3c3c409d741f8492f0c251a8e1b6ef826fd">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>t0dDpRgTD86E+VnD8dOxzR8S2jH927gD3+OU7JijYl4=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fb6%2F2f236dddb5e68cc7e60e76c9f773b0eb90ce31">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>mEncbCDO5beLVf4GshoEy6LOyko6GMkMcEErkep3JDM=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fb9%2F9aef2abe46750c45d0637bae3c293af58b5ba7">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>dX0sJvi5Qp7vZSwGM413141B3yt9P0sz5P+h2dRQdYM=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fc4%2F87c068cae1a73c7bf7239555c1329610507ec9">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>PBdNy+ElDdG/ulzGKnoHefxPQEVB5zq5pMe/pZHZRAc=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fc8%2Fc746454b625dbe8b6259a6bd2d4f0cd03f0d24">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>KKHH2pD0qfizOadYZbJkZrm29T/oVjobBOqJM+rRwYg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fcd%2F92d69e5f3e618dc9005368c6a3f525e07e7c44">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>pJZUH5JNo+ToD++u0yhTili2JJt6p6JMF/3hpxihWrA=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fcf%2F8af88eea85172ff804a387058fb0d667fce087">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>AusTE5xWutmTaUCeXuzeFC2o2ahEltLk3nJy1fuTJpA=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd1%2Fcc196d5d84ce44efa808521b9ad8fdc51ecead">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>12mjogpHHWqxDDPm4hsC7303iOQBAb4eoC4CjMKYPYg=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd4%2F7f9cd915695b4798f907982d77646a99bf4264">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>N8tjv5j1qEgx6o08Q8GEEq+c5oVBme8ZkQ1esJ7fjTM=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd6%2F45695673349e3947e8e5ae42332d0ac3164cd7">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>bK1/lEV5blLPpFrn/ZNVdLDE2RnlA4SnQhDpURW+znc=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd6%2F732ea134c5ff05e87ee89dbad7c5f97bb7724b">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>hTPwSlNSKTaSuUMuvBi0AzOTFOEpKwcbrCd4aQ/6cHk=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd6%2Fe10997a5611ce965e0c34551b973478dc7172e">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>vm4JtKqoDEF/pwWpYnqKnfacIDpptH1kPV47pgSIcH0=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fd7%2F17792858941f7a216bb986176fe82f1b72e778">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>zE1MCRENlHLFZNfjfDlIFPUMQK/IZG0c6fhpe3LER+s=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fe1%2F3c9db723a28663fca01f99432fbc0615a0a2cb">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>4euHKtQmG4wP3mcMThf4Rq8F9G52f7Ea8cVRd8CvoTs=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fe6%2F9de29bb2d1d6434b8b29ae775ad8c2e48c5391">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>FkxfqAZ/rPGkPwnOPQ416/U6f1cj7L8VqGZ8/FPCb2w=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Fe6%2Fe64a7a10f9c3f4c2218db906b18d6c96f153e1">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>ORQK4eEcZ9zLwMxPa08xowgH4TMPKDOsAJxkYscIos8=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Ff0%2Ffc0dd5e890f0a3929c22ac364c71e6623f4e8e">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>zgSOtLXhZmKmL98vDoytepbOXYqk43npI3T5HsIbgjc=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Ff8%2F04e46ae59b95fa82280d55e65c5deb7c23619a">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>nGm01CzTeVlO+cEBhatCJfqvefpI81P907olWncqhbk=</DigestValue>
</Reference>
<Reference URI=".git%2Fobjects%2Ffc%2Ff3919d3b8e258f9e3bb0d698571e39d6736248">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>d7th5gSB33b1lhMhAY/fVAJdnL3sV+GK6VLWJYMB7i8=</DigestValue>
</Reference>
<Reference URI=".git%2Frefs%2Fheads%2Fdev">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>EIvs3h1xxNea4PFAxSSkyksJf7F8PzmIYmkW20Ddo64=</DigestValue>
</Reference>
<Reference URI=".git%2Frefs%2Fheads%2Fmaster">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>TQyaXJWyglaOruKTOW7VIPIQVaoTdqnc1bOr24yqb8s=</DigestValue>
</Reference>
<Reference URI=".git%2Frefs%2Fremotes%2Forigin%2Fdev">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>EIvs3h1xxNea4PFAxSSkyksJf7F8PzmIYmkW20Ddo64=</DigestValue>
</Reference>
<Reference URI=".git%2Frefs%2Fremotes%2Forigin%2Fmaster">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>TQyaXJWyglaOruKTOW7VIPIQVaoTdqnc1bOr24yqb8s=</DigestValue>
</Reference>
<Reference URI="LICENSE.APLv2">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>z8d0m5b2O9McPEK1xHG/dWgUBT6EfBDz6wA0F7xSPTA=</DigestValue>
</Reference>
<Reference URI="NOTICE">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>ijjaB8GEO5OJP/jK6n7Hr3vZFI9gy8ocoDhviViKNnU=</DigestValue>
</Reference>
<Reference URI="README.md">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=</DigestValue>
</Reference>
<Reference URI="config.xml">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>jkk+Xqz4u6x2QmoyRFqH2toTrfVpeEAs2LmKY/4dhuA=</DigestValue>
</Reference>
<Reference URI="css%2Fstyle.css">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>YCx4tiqoai276nR9sDZsPUcn0/z3Xi4XYMDXIcnGRhU=</DigestValue>
</Reference>
<Reference URI="icon.jpg">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>2ZXXmZkVOzH42v5SF/c73PYgxmcHHRii2/gn73UUhlo=</DigestValue>
</Reference>
<Reference URI="icon.png">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>kd617JYkX8IEUQERd72gL14zj6pgNVcKiSRAFQz6HX8=</DigestValue>
</Reference>
<Reference URI="index.html">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>CdntWzqB8DQYZKIF68hQqqZVLQPbLRf1hXjozO+agxA=</DigestValue>
</Reference>
<Reference URI="js%2Fapp.js">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>KwYj3MbJUIv6eUkRR3bgZR0qICdD5G8Q8GZUG15S1Rg=</DigestValue>
</Reference>
<Reference URI="version.txt">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>jFS/q38a6b0acUjq5B57Co9K03JuDKxw+COi1F255gw=</DigestValue>
</Reference>
<Reference URI="#prop">
<Transforms>
<Transform Algorithm="http://www.w3.org/2006/12/xml-c14n11"></Transform>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>lpo8tUDs054eLlBQXiDPVDVKfw30ZZdtkRs1jd7H5K8=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
R+Ft9c008dXiVwnZ57AhS/687siiB41Uv2Ao83EO3efowuZZw/KHnNznlkX6LR2VyrhRD83GTY/E
VNqnH1Kyf9VLuTIUSLviIqyRQVT2YRwdLRzYcmrEdkqRf+rBlq9MR6K8B/WvTB4n15KVxoOrNYzP
1ozM2ZU8QPA0nUux+vAi6eSotj9BuSldpJasS5Lz60JcHVvVXNJm6pbVD8Sr6r5P8DTjQmRDrm4k
kmEru9qVR/2aL1/1HBGo9WcG8lIpYKt9+HkZWT8pCTxi4DAstskGoebMPw6g2ClPYK18nXumSzku
gCJsXJLqH5hlBvLpi1nAVBvXuRwiJV3JsKaMHA==
</SignatureValue>
<KeyInfo>
<X509Data>
<X509Certificate>
MIIDljCCAn6gAwIBAgIBATANBgkqhkiG9w0BAQsFADCBsDELMAkGA1UEBhMCS1IxFDASBgNVBAgM
C1NvdXRoIEtvcmVhMQ4wDAYDVQQHDAVTdXdvbjEmMCQGA1UECgwdU2Ftc3VuZyBFbGVjdHJvbmlj
cyBDby4sIEx0ZC4xDzANBgNVBAsMBk1vYmlsZTEgMB4GA1UEAwwXU2Ftc3VuZyBBdXRob3IgQ0Eg
Q2xhc3MxIDAeBgkqhkiG9w0BCQEWEXRpemVuQHNhbXN1bmcuY29tMB4XDTIwMDExOTIyMjI1NVoX
DTIxMDExODIyMjI1NVowUDEJMAcGA1UEBhMAMQkwBwYDVQQIEwAxCTAHBgNVBAcTADEJMAcGA1UE
ChMAMQkwBwYDVQQLEwAxFzAVBgNVBAMTDlJhcGhhZWwgTWFlbmxlMIIBIjANBgkqhkiG9w0BAQEF
AAOCAQ8AMIIBCgKCAQEAoghbSffP9a1hhOdXMkS7Ubc0tYWoahtpUcbhZ+EOQ1lDn7tBZ4SZIGF4
D9u7yqpIcBLg0eqvWz/GZ0Y3YmaFR0chspI+UIzY7nyF/jH8RV7TvvQKwjaKk75UeSHiW9vSi2fP
arj0h7fmkKdA/qksmBXWllYXNR9TpOXubGXvUFZBb2feFpWDWKOf0mnmxOQkNIR5txePwtBlpzFF
YWg7AGy2f4QernmyEurz6Rlpegzb+/jRCxx4XktpUOo/mYzQvhBu4REhbv80xWd+zm7YKSetFpD4
4rxuhdAYB0I35/36LGTQvofqbwkj4/u+aWXRIgNa+qMLS0KWdjHSFMSn1QIDAQABoxowGDAJBgNV
HRMEAjAAMAsGA1UdDwQEAwIHgDANBgkqhkiG9w0BAQsFAAOCAQEAbFJIOpO3y+ZKdfrnGIxHrHFZ
QPki0k9nfnwf+yc++uMsTy3C9rsgyQda6FBKDDBXWnFgpVfqd+0cOhaxShMfzo5aw1CvOjj0RnjI
8ysdkmRPNeILrR+29LmHyKbaoqFgYeMpQRJuI0MhEpjz/pRh4IfNkISO39953eeOHD+nQ/bAYiG/
qjUfhUf7rd+DN7mUCIwRsNp692eX5uymBrDKUohbAtnny56NDoCIqvZTyoxIvJ8fpenxaU9jit5J
nBZfD7oIe47IrV2Y3joMGGS8jZX7F0gmOpb+LPpnf4MLAwGktAmY3SNzbIuZ3e72hLtJbxRx0QNT
ncSks0bDF2VBPQ==
</X509Certificate>
<X509Certificate>
MIIDmzCCAoOgAwIBAgICYygwDQYJKoZIhvcNAQELBQAwXjEaMBgGA1UECgwRVGl6ZW4gQXNzb2Np
YXRpb24xGjAYBgNVBAsMEVRpemVuIEFzc29jaWF0aW9uMSQwIgYDVQQDDBtUaXplbiBEZXZlbG9w
ZXJzIFJvb3QgQ2xhc3MwHhcNMTMxMjMwMTUwNTU4WhcNMjgxMjI2MTUwNTU4WjCBsDELMAkGA1UE
BhMCS1IxFDASBgNVBAgMC1NvdXRoIEtvcmVhMQ4wDAYDVQQHDAVTdXdvbjEmMCQGA1UECgwdU2Ft
c3VuZyBFbGVjdHJvbmljcyBDby4sIEx0ZC4xDzANBgNVBAsMBk1vYmlsZTEgMB4GA1UEAwwXU2Ft
c3VuZyBBdXRob3IgQ0EgQ2xhc3MxIDAeBgkqhkiG9w0BCQEWEXRpemVuQHNhbXN1bmcuY29tMIIB
IjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAs+tRBgnKJs8j7BFg8/UftqbqTCYBV3Jrg1vK
YvEuoTfntYz2uT2SO67raiCsZBAYvJnP54ExkdV++UgB7BDGniWz7bA1pYKak5kNK5jtLQt2DmZX
3qgaLjMyoAz+293CxrBQO4h8NaTQGsO/WLpeQq2Y1ZEnHsq+EUn90H6Vm0HNW+KUayGPYdey+QSW
iiv+L++TSuHrw0b16GYn83emiTnKTCmwpSOZ712Gy9kccl46/K4C8skEDVZjTk9s7r/MN9ZNZsqR
brT/3AYcrF4ao8ipwlHK91WJBXXaiQICvp/dNfCSDWpTWy7z4XmgP16pSLnfgZlwEwWfiaavHRNM
mwIDAQABoxAwDjAMBgNVHRMEBTADAQH/MA0GCSqGSIb3DQEBCwUAA4IBAQB/ZlNMTzlIHqC3mFSq
ptuQDZG96XnYqiWsbYkqGgNhcq6c/B3TQsg7Z8cxXY/eqJQDN5gbrIpiUugMRdSOpAEcxF3lwd5k
oOzVLn+3I7x1k6Q4pZdi1fJx+1XjCtrQgPqtvwM77urNqIA1MSG6HUPxYAKkRKjWPsg346E8S/c1
Hq4UVBYEFcDC467uvWtYjxjEVQTmNUaUcQLU9P6VEL4QW+t7V54IN6IJDr9HoOGSgApxIBDDU46b
MUwl+yK0GPvhrviwfVPkfmys1hn5N+gWectQVpBB1gbfy2KlLCCvW/Kl1VmtYz1kWwTyG8bwcjE0
GLkwKNN5lPod+FmMhuW9
</X509Certificate>
</X509Data>
</KeyInfo>
<Object Id="prop"><SignatureProperties xmlns:dsp="http://www.w3.org/2009/xmldsig-properties"><SignatureProperty Id="profile" Target="#AuthorSignature"><dsp:Profile URI="http://www.w3.org/ns/widgets-digsig#profile"></dsp:Profile></SignatureProperty><SignatureProperty Id="role" Target="#AuthorSignature"><dsp:Role URI="http://www.w3.org/ns/widgets-digsig#role-author"></dsp:Role></SignatureProperty><SignatureProperty Id="identifier" Target="#AuthorSignature"><dsp:Identifier></dsp:Identifier></SignatureProperty></SignatureProperties></Object>
</Signature>